#my_slider .anythingSlider {
padding : 0px;
display: none;
margin: 0 auto;
position : relative;
overflow : hidden;
}

#my_slider .anythingWindow {
border : none;	
height: 100%;
overflow: hidden;
position: relative;
width: 100%;
overflow : hidden;
}

#my_slider .anythingBase {
background : none;
margin : 0;
position : absolute;
top : 0;
}

#my_slider .anythingBase .panel {
width : 1010px !important;
height : 330px !important;	
background: none repeat scroll 0 0 transparent;
display: block;
float: left;
margin: 0;
overflow: hidden;
padding: 0;
}

#my_slider .anythingWindow .panel .content {
width : 1010px;
height : 330px;
overflow : hidden;	
}

#my_slider .anythingControls {
position : absolute;
margin : 0 0 0 0;	
width : 100%;
float : none;
left : 0;
right : 0;
bottom : 7px;
}

#my_slider .anythingControls .thumbNav {
text-align: left;
display: block;
overflow: auto;
padding-left : 10px;
}

#my_slider .anythingControls li {
display : inline-block;
float : none;
}

#my_slider .anythingControls li a span {
display : block;
width : 40px;
height : 40px;
text-indent : -5000px;
background: url("./img/slider_nav_background.png") 0 -40px no-repeat;
}

#my_slider .anythingControls li a.cur  span {
background-position : 0 0;
}